

                  FUNCTION KEY ASSIGNMENTS:

<F1>: HELP                <F2>: NONE
<F3>: DIRECTORY           <F4>: NONE
<F5>: NONE                <F6>: DOS
<F7>: RECORD KEYSTROKES   <F8>: PLAYBACK KEYSTROKES
<F9>: LOAD SETUP         <F10>: SAVE SETUP


**** USING DOS BATCH FILES ***

Any command files or command line options may be invoked from
within a DOS batch (.BAT) file, simply by placing the entire
command line on one line of the batch file.

For example, if an automated backup were part of a batch file
named "SHUTDOWN.BAT", then part of that file might be

CD C:\FASTBACK FB @MYBACK.FB

When "SHUTDOWN.BAT" executes, it will change directories to
"C:\FASTBACK" and run FB using the MYBACK.FB command file.

*H_di
**** DIRECTORY FUNCTION ***
 
 PURPOSE:   By Pressing <F3> FASTBACK PLUS will construct and
            display a graphic representation of all the
            directories on the hard disk. Once constructed,
            this display can be used to select a number of
            different functions in FASTBACK PLUS.
 
 USAGE:     To move around within the directory display use
            the keypad arrow keys, <PgUp>, <PgDn>, <Home>,
            and <End> to move the highlight bar among
            directories and files.
 
            The <Tab> key is used to switch the highlight bar
            between the directory tree and the file display.
            In many cases, the <Ins> key may be used to place
            the highlighted file or directory selection into
            the file specification area on the bottom of the
            screen.

*H_se_hd
*** HARD DISK ***

The Hard Disk command allows you to choose the letter of the
hard drive which will be used for backup or restore.

 PURPOSE:   To select the hard disk drive to act as restore
            destination or containing files to be backed up.
 
 USAGE:     Press <Enter> at the Hard Disk Menu choice, then
            enter the name of the disk drive containing
            information to back up (for example, D:).
 
 DEFAULT:   The default setting is C:, which usually is the
            first hard disk.
 
 REFERENCE: For further information, refer to Chapter 6.

*H_se_in
*** INCLUDE FILES ***

 PURPOSE:   To choose the directories and files which should
            be included in your backup or restore.
 
 USAGE:     You may enter up to twenty directory paths to
            include in your backup or restore.  Each entry
            may specify a single file or a group of files
            using standard DOS wildcard conventions.
            "\MEMOS\*.PRT", for example, would back up all
            files with the ".PRT" extension in the "\MEMOS"
            directory. You may also specify whether you want
            to include subdirectories of the listed
            directory.
 
            You may also select directories and files for
            inclusion with the point and push method by
            pressing the <F3> key to call up a graphic
            directory tree diagram.  Directories will appear
            on the left side of the screen, and may be
            individually highlighted by pressing the
            <uparrow> and <downarrow> keys. Files in the
            highlighted directory will appear on the right
            side of the screen; to move the cursor
            (highlighting) from the directory listing to the
            file listing, press the <Tab> key.  When the
            desired file or directory is highlighted, press
            the <Ins> key to copy it to a file selection
            entry. When all desired files and directories
            have been entered, press <Esc> to return to the
            file selection lines, where you may edit the
            inserted entries for wildcard strings or
            subdirectory inclusion.
 
 DEFAULT:   The default selection is "C:\____*.*____Y", which
            includes all directories, subdirectories and
            files on the C: drive.
 
 REFERENCE: See Chapter 7.  This feature is identical to
            Choose Files (Chapter 6) on the Beginner Level
            menu.

*H_se_ex
*** EXCLUDE FILES ***

 PURPOSE:   To choose files which satisfy the Include Files
            selection, but should be excluded.
 
 USAGE:     You may enter up to twenty directory paths to
            exclude from your backup or restore.  Each entry
            may specify a single file or a group of files
            using  standard DOS conventions.  Only files
            satisfying the Include files selection are
            candidates for exclusion.
 
            You may also select directories and files for
            exclusion with the point and push method by
            pressing the <F3> key to call up a graphic
            directory tree diagram.  See Include Files above.
 
 DEFAULT:   The default selection is to exclude old Fastback
            History Report files.  It is not necessary to
            back up old History Report files because they are
            automatically included with each matching backup
            set.

 
 REFERENCE: See Chapter 7.
 
*H_se_dg
*** FILES BY DATE ***

 PURPOSE:   To choose files which have been accepted by the
            Include Files and Exclude Files options, that you
            wish to exclude because of their creation date.
 
 USAGE:     You are presented with two prompts:

Exclude files created before: [1-1-80]
Exclude files created after: [12-31-99]

Toggle between the prompts with the <Tab> key, and type in
the dates you wish to apply to your backup.  You may use the
arrow (cursor) keys, <backspace> and <Del> keys for editing.
You may enter dates separated by either dashes (-) or
slashes (/).

 DEFAULT:   The dates that initially appear (1-1-80 to 12-31-
            99) are the default values.  NOTE: If you enter a
            date that is before 1-1-80 (say 9-15-79),
            FASTBACK PLUS will interpret it to mean September
            15, 2079; therefore, it will exclude all your
            files.
 
 REFERENCE: See Chapter 7.

*H_ba_bd
*** BACKUP DESTINATION ***

 PURPOSE:   To specify which floppy disk drive(s) or other
            DOS device will store backup information.
 
 USAGE:     FASTBACK PLUS presents you with a menu listing
            all the different types of media your computer
            can support, using information you provided
            during installation.  Use the arrow (cursor) keys
            to highlight the selection you want, then press
            <Enter>.
 
 DEFAULT:   FASTBACK PLUS defaults to your A: drive (or to
            both A: and B: if they are of the same type).
 
 REFERENCE: See Chapter 7.

*H_ba_bt
*** BACKUP TYPE ***
 
 PURPOSE:   To choose the type of partial or full backup you
            wish to make.
 
 USAGE:     Use the cursor (arrow) keys to select the proper
            option:

The next several screens contain a brief discussion of each
type of backup and the possible reasons for using each type
of backup.

FULL BACKUP

The most commonly used backup type is the full backup.  A
full backup includes all files in all directories of the
selected hard disk.  Normally, you perform full backups at
weekly intervals.  This insures that you will be able to
restore all or any part of your data that may become lost or
damaged.  This is the default setting for FASTBACK PLUS.

After you have made a full backup, you probably will not want
to include all your files in daily, or partial backups.  You
may decide, for example, that backing up certain program and
data files that never change is a waste of time.

FULL COPY Copy

This is similar to the Full Backup, except it does not mark
the backed up files as being backed up.  Use this setting
when you wish to obtain a copy of a hard disk without
disrupting the backup schedule for that particular computer.

DIFFERENTIAL BACKUP

During a differential backup,  Fastback Plus checks to see if
a file has changed since the last full backup. If the file
has not been changed, it is skipped. If the file has changed,
it is included in the backup set. A differential backup does
not mark files as backed up after completing the backup.

Each differential backup contains all files that have been
created or changed since the last full backup was made, even
if the file was included in a previous differential backup.
It is called differential because it records the difference
between the last full backup and the current state of the
hard disk.

To restore your hard disk to its most recent state, you would
first restore the last full backup, followed by the most
recent differential backup.

INCREMENTAL BACKUP

During an incremental backup, Fastback Plus checks each file
to see if it has previously been backed up.  If so, the file
is not backed up again.  If the file has not been backed up
(meaning it has changed or been created since the last
backup), the incremental backup procedure backs it up and
marks the file as being backed up.

Each incremental backup contains only the files that have
changed or been newly created since the previous backup. It
is called incremental because it increments (adds to) the
original backup a little bit at a time, as changes are made.

To restore your hard disk to its most recent state, you would
first restore the last full backup, followed by all
intervening incremental backups.

SETTING A BACKUP ROUTINE

If you are not yet thoroughly exhausted from considering the
possibilities, it is time to decide on a regular backup
routine that best meets your particular needs.

GENERAL STRATEGIES

The most common strategy for backup routines is to: (1) Start
out with a full backup of your hard disk, (2) make partial
(incremental or differential) backups at small intervals
(preferably daily), (3) Start the process all over again with
a full backup at longer intervals (weekly or monthly).

When To Use Differential Backups

If you usually work with the same group of files each day,
you will probably find the differential method quicker and
easier. You can use the same backup disks over again each day
(which will also make the backup process go faster, since the
disks will already be formatted).

When To Use Incremental Backups

If you customarily use many different files from one day to
the next, the incremental method is probably more practical
for you -- in this case, a differential backup would quickly
grow very large and take more time.

The incremental method offers another advantage in that it
preserves a daily record of changes to your files.  If, for
example, you discovered that the changes you made to your
inventory database yesterday were all wrong, you could
restore the database to the state it was in the day before
yesterday.  With differential backups, the earlier version
would already have been overwritten with yesterday's data.

 DEFAULT:   The default backup type is Full.
 
 REFERENCE: See Chapter 5.
 

*H_ba_pv
*** PREVIEW BACKUP ***

 PURPOSE:   To view the files and directories you have
            selected for backing up before the backup is
            actually performed.

 USAGE:     Once your backup selections have been made using
            the options discussed earlier, selecting Preview
            Backup will produce a directory tree diagram
            similar to the display in the Choose Files
            options, except it occupies the full screen.  You
            may toggle between the directory and files
            windows with the <Tab> key.  Every file selected
            for backup will be marked with a small triangle
            in front of the file name.
 
            Directories will be marked in this way if some or
            all of the files contained in the directory are
            selected for backup. A directory will not be
            marked, however, if its subdirectories contain
            files to be backed up but the main directory
            itself contains none.  In this case, the
            subdirectories will be visible (and marked).
 
 DEFAULT:   The default markings are those for the default
            full backup; that is, all the files and
            subdirectories of C:\.
 
 REFERENCE: See Chapter 6.

*H_ba_pr
*** START BACKUP ***

After selecting the various options for backup, use this
selection to proceed to the Backup Progress menu and start
the backup.

There are three options on the Backup Progress Menu:

ESTIMATE DISKS -- Scans the hard disk for all selected files
and constructs an estimate of the time and number of disks
the backup will take. This estimate is approximate. The
actual time and number of disks may vary slightly.

START BACKUP -- Begins the backup process, tracks the files
written and other backup statistics, and prompts you to
change diskettes when necessary.

QUIT -- Exits from the Backup Progress Screen and returns to
the Start Backup selection on the main Backup menu.

 DEFAULT:   This selection defaults to the values you have
            previously chosen for your backup.  It will
            automatically name a backup set with the current
            date followed by an underscore character and a
            letter (A-Z) to indicate the first (A), second
            (B) etc. backup made on this date.

Swapping disks

As soon as you close the drive door, the screen gets very
busy, constantly updating and informing you of backup
progress.  On the right side of the screen, you will see the
name of each file quickly displayed as it is backed up.

On the left side, you will see the numbers in the Actual
column (next to the Estimates) updated continuously. The
Track: numbers to the upper left will count upward as each
new track is written to the backup diskette. The little
diamond-shaped Buffers: indicators will flash on and off in a
seemingly random pattern (you do not need to interpret this
pattern -- the main thing to know is that the program is
functioning correctly as long as they continue to flash).

When the first backup disk is full, FASTBACK PLUS will beep
and prompt you to insert Volume 2.  When this happens, open
the specified drive door, remove the first diskette (if
necessary) and insert the second diskette, and close the
door.

The floppy disk drive light will remain ON throughout the
backup -- don't wait for it to go off before inserting or
removing diskettes.  It is safe to change diskettes whenever
FASTBACK PLUS prompts you to do so.

*H_re_rs
*** RESTORE SOURCE ***

 PURPOSE:   To specify which floppy disk drive(s) or other
            DOS device contains backup information that needs
            to be restored to the hard disk.

 USAGE:     FASTBACK PLUS presents you with a menu listing
            all the different types of media your system can
            support, using the drive information you provided
            during installation. Use the arrow (cursor) keys
            to highlight the selection you want, then press
            <Enter>.
 
 DEFAULT:   FASTBACK PLUS defaults to your A: drive (or to
            both A: and B: if they are of the same type.
 
 REFERENCE: See Chapter 3.
 
*H_re_wo
*** WRITE OVER ***

 PURPOSE:   To specify whether or not FASTBACK PLUS should
            overwrite existing files on the hard disk when it
            is restoring files that have the same name.
 
 USAGE:     You are presented with three menu choices; Never,
            Older Files Only, and Always.  Move the cursor to
            your choice, and press <Enter>.
 
NEVER -- Means that FASTBACK PLUS will never overwrite an
existing file on the hard disk. This option is used when you
want to be sure that files already on the hard disk are
unaffected by the restore.

OLDER --  If this option is chosen, FASTBACK PLUS will only
restore a file if the creation date of the file on the backup
set is newer than the creation date of the file on the hard
disk.  This setting allows you to restore incremental backups
out of chronological order without worry of obtaining the
latest version of a file.

ALWAYS -- Means that creation date will not be considered,
and files in the backup set will unconditionally overwrite
files on the hard disk having the same name.
 
 DEFAULT:   FASTBACK PLUS defaults to Older Files Only.
 
*H_re_af
*** RESTORE ARCHIVE FLAG ***

 PURPOSE:   To instruct FASTBACK PLUS whether to mark
            restored files as backed up, not backed up, or to
            ignore the archive bit, leaving it set as
            recorded in the backup set.
 
 USAGE:     You are presented with three choices; Leave
            Alone, Mark As Not Backed Up, and  Mark As Backed
            Up.  Highlight the selection of your choice, and
            press <Enter>.
 
 DEFAULT:   The default setting is Leave Alone.
 
*H_re_dp
*** RESTORE DIRECTORY ***

 PURPOSE:   To choose whether FASTBACK PLUS will restore
            files to their original directories and
            subdirectories (re-creating them, if necessary),
            or to the current directory.

 USAGE:     Choose Create Only If Needed to restore files to
            their original directory and subdirectory paths.
            If these paths no longer exist on the hard disk
            (perhaps because it has been re-formatted),
            FASTBACK PLUS will automatically create them as
            needed.
 
 EXAMPLE:   Normal usage.  If you backed up files in the
            "\MYFILES" directory and wished to restore to the
            same directory.
 
Choose Default Directory to place all restored files into the
current directory.  If the default directory when you started
the program was "\FASTBACK", all files will be restored to
the "\FASTBACK" directory.
 
 EXAMPLE:   Suppose you have been working on a very long
            document and you have been backing up files each
            day.  Then you discover an earlier draft was
            better than the current draft. In such a case you
            may wish to restore the file to the default
            directory and then compare the two drafts.
 
 DEFAULT:   The default selection is Create Only If Needed.
 
 REFERENCE: See Chapter 7.
 
*H_re_pr
*** START RESTORE ***

Use this menu selection after choosing all the proper restore
options to proceed to the Restore Progress menu and perform
the restore.

It should be noted that if the files you are restoring do not
begin on the first backup diskette, you can begin by
inserting the diskette containing the needed files.  You need
not always start with diskette (Volume) number one.

 USAGE:     The Restore Progress Menu is nearly identical to
            the Backup Progress Menu.  There are only two
            options:

START RESTORE -- Begins the restore process, tracks the files
written and other backup statistics, and prompts you to
change diskettes when necessary.

QUIT -- Exits from the Restore Progress Menu and returns to
the Start Restore selection on the main Restore menu.

Swapping Disks

Remember, the diskette drive will not go out while FASTBACK
PLUS is operating.  It is perfectly safe to swap diskettes
when you are prompted.

 REFERENCE: See Chapter 7.

*H_op_ul
*** USER LEVEL ***

FASTBACK PLUS accommodates different levels of user
experience through the User Level.  Higher User Levels offer
access to advanced options, but are not as easily mastered.

YOU ARE CURRENTLY ON THE ADVANCED LEVEL.

 USAGE:     Use the arrow (cursor) keys to select a User
            Level, then press <Enter> to enter your choice
            and update the menu screens to the new level.


If you are just getting used to FASTBACK PLUS (and especially
if you are new to computers), it is a good idea to leave the
User Level set to Beginner, until you become comfortable with
all of the options.  The Experienced and Advanced levels
allow you to access additional features and options.  They
are more confusing, however, and present more opportunity for
error.

 DEFAULT:   The User Level defaults to Beginner.

*H_op_in
*** INSTALLATION ***

 Before performing backups and restores with FASTBACK PLUS,
you must install the software. The purpose of installation is
to identify which floppy drives are installed, and test your
hardware to determine which speed (Low, Medium, or High) can
be used.

 USAGE:     Unlike the other FASTBACK PLUS sub-menus, the
            Installation menu occupies an entire screen of
            its own (See Chapter 2). There are three items on
            the Installation screen: Floppy Drives, Test
            Hardware, and Set DMA Speed.

*H_op_in_dd
*** DEFINE FLOPPY DRIVES ****

Use the arrow keys to position the light bar over the line
that describes your A: and B: drives.  If you have a
combination not listed, choose Other.

If You Choose Other you must consider the following:

Logical drives and physical drives

DOS allows the naming of assigning of different drive name
letters to your drives. While normally your floppy drives are
called A: and B:, you could call the first drive E: instead
of A: -- or you could even call it A: and E:.  These
assignments create what are known as logical drives.

Confusion is avoided by assigning each drive a physical index
number. The initial floppy drive is assigned a physical index
of 0. Suppose your computer is composed of two floppy drives
internal to your machine and a third floppy drive which is
external. Let us further suppose that the third drive is
assigned the letter D:. The following assignments would be in
force:

DRIVE LETTER             A:       B:       D:
PHYSICAL INDEX           0        1        2

The Installation menu asks you to describe your physical
drives; that is, the actual physical equipment itself,
regardless of what logical name you may assign to it.  If you
have drive assignments other than type A: and B:, use the
Other selection to enter them.

*H_op_in_th
*** TEST HARDWARE ***

Test Hardware runs a diagnostic test on your computer at
three different speed levels and reports the highest setting
that passes.  If all three tests pass, press <Esc> to return
to the Installation menu.  If any of the tests fail, you will
be forced to reboot your computer.  Each test should take
about 30 seconds.

*H_op_in_sd
*** SET DMA SPEED ***

Set DMA Speed is automatically set at the highest speed
passed during the Hardware Test.  If you wish to manually
change it, you may change to a lower (slower) setting.  Do
not set the DMA Speed faster than the one selected by the
Hardware Test -- it could cause serious problems or loss of
data.

REFERENCE: See Chapter 2.


*H_vi
*H_op_ca
*** HISTORY REPORT ***

 PURPOSE:   To view or print a copy of the History Report
            which was automatically created by FASTBACK PLUS
            for each backup.  History Reports contain
            information on which files were backed up, and
            their location in the backup set.  May also be
            used to view or print any ASCII text file.

 USAGE:     Use the arrow (cursor) keys to select View or
            Print, followed by <Enter>.  You will then be
            asked for the file name.  Press <F3> for a
            directory if you are unsure of the file name.
            After entering the file name, press <Enter> again
            to begin viewing or printing the file.  You may
            use the arrow (cursor) keys, <PgUp>, <PgDn>,
            <Home>, and <End> keys to scroll the file.
 
 DEFAULT:   The default setting is View.
 
 REFERENCE: See Chapter 7.

*H_op_ro
*** OLD RESTORE PROGRAM ***

 PURPOSE:   To allow backup sets made with the original
            FASTBACK to be restored to your hard disk.
 
 USAGE:     Selecting this option invokes the FRESTORE
            program from the original FASTBACK.  Consult your
            FASTBACK manual for FRESTORE instructions.

*H_op_wv
*** WRITE VERIFY ***

 PURPOSE:   To specify that you want FASTBACK PLUS to compare
            information written to the backup destination
            with the hard disk information.
 
 USAGE:     Use the arrow (cursor) keys to select On or Off.
            The use of this option provides absolute
            certainty as to the integrity of you backup.
            However, it doubles the backup time.
 
 DEFAULT:   The default setting for Write Verify is Off.
 
 REFERENCE: Refer to Chapter 7.
 
*H_op_bp
*** AUDIBLE PROMPTS ***

 PURPOSE:   To turn on or off the beep to remind you it is
            time to change disks.
 
 USAGE:     Use the arrow (cursor) keys to select Yes or No
            and press <Enter>.
 
 DEFAULT:   The default setting is Yes (beeps).

*H_op_fm
*** FORMAT MODE ***

 PURPOSE:   To tell FASTBACK PLUS whether to format backup
            diskettes conditionally or unconditionally.
 
 USAGE:     Use the arrow (cursor) keys to select Only If
            Needed or Always Format.
 
 DEFAULT:   The default selection is Only If Needed.
 
*H_op_cp
*** COMPRESSION OF DATA ***

 PURPOSE:   To select either of two data compression modes,
            or no compression.
 
 USAGE:     Use the cursor (arrow) keys to select Off, Save
            Time, or Save Disks.

Save Time does only as much compression as can be
accomplished in slack processor time, while Save Disks takes
whatever time is necessary to accomplish maximum compression
(minimum number of disks).

 DEFAULT:   The default setting is Save Time.

*H_op_ec
*** ERROR CORRECTION ***

 PURPOSE:   To enable or disable FASTBACK PLUS' Advanced
            Error Correction System.
 
 USAGE:     Select On or Off with the arrow (cursor) keys.
            Turning this option On causes extra error
            correction information to be written to each
            backup disk.  If the disk is later damaged,
            FASTBACK PLUS can use this error correction
            information to reconstruct damaged sectors.
            Depending on the media, up to 13% damage to the
            disk surface can be tolerated without any loss of
            data.
 
 DEFAULT:   The default setting is ON.
 
*H_op_dc
*** DISPLAY COLORS ***

 PURPOSE:   To allow you to change screen colors to suit your
            personal preference.
 
 USAGE:     Highlight the screen element whose color you want
            to view or change; Main Menus, Directories, Help,
            or Errors. Press <Enter>.  You will be presented
            with a chart showing the default colors for each
            level within the category. Change the selections
            by highlighting the color you want to change,
            then pressing <Shift-Uparrow> or <Shift-
            Downarrow>. Press <Enter> to exit the screen and
            record your changes.
 
 DEFAULT:   The default colors are those that were in effect
            when FASTBACK PLUS was first used (different
            default settings are used for monochrome or color
            monitors).
 
*H_op_ds
*** MS-DOS ***

 PURPOSE:   To temporarily suspend FASTBACK PLUS and enter
            DOS so you can copy, rename or delete files or
            execute other DOS commands or application
            programs.
 
 USAGE:     When you press <Enter> at this selection, the
            FASTBACK PLUS display is cleared from the screen
            and DOS is called. You will see your regular DOS
            prompt, and can enter any DOS command (available
            memory will be much smaller, because FASTBACK
            PLUS is still taking up memory).  When you are
            ready to return to FASTBACK PLUS, type "Exit
            Enter>".
 
            This command can also be invoked form anywhere
            within FASTBACK PLUS by pressing <F6>.
*H_op_rk
*** KEYSTROKES TO FILE ***

 PURPOSE:   To record any operations you perform in FASTBACK
            PLUS, so that they may later be played back.
 
 USAGE:     You will be prompted for the name of the file in
            which to place recorded keystrokes.  Enter a full
            DOS pathname, and press <Enter> when done. You
            will be returned to FASTBACK PLUS' home position
            (first selection on the Main Menu).
 
            You may now perform any operation you wish,
            except loading and saving setup files, recording
            keystroke files, and exiting to DOS.  These
            functions will terminate the record keystrokes
            session.  This option may also be called from
            anywhere in FASTBACK PLUS by pressing <F7>.
 
 REFERENCE: See Chapter 7.
 
*H_op_pk
*** PLAYBACK KEYSTROKES ***

 PURPOSE:   To replay keystrokes previously recorded with the
            Record Keystrokes function.
 
 USAGE:     When you select this feature from the Options
            menu (or by pressing <F8> from anywhere within
            FASTBACK PLUS), you will be prompted to enter the
            name of the keystroke file you wish to playback.
            If you can't remember the file name, press <F3>
            to call up the directory tree, where you may
            locate the file name and copy it using the <Ins>
            key.  Use the full DOS pathname, then press
            <Enter>.  FASTBACK PLUS will immediately begin
            playing back keystrokes.  The screen will respond
            as if you were typing commands from the keyboard.
 
 REFERENCE: See Chapter 7.
 
*H_op_ls
*** LOAD SETUP FROM DISK ***

 PURPOSE:   To restore all FASTBACK PLUS menu settings to the
            values previously recorded in a Setup File.
 
 USAGE:     You may select this feature either from the
            Options menu or by pressing <F9> from anywhere
            within FASTBACK PLUS. You will be prompted to
            enter the name of the Setup File you wish to
            load.  If you can't remember the file name, press
            <F3> to call up the directory tree, where you may
            locate the file name and copy it using the <Ins>
            key.  After pressing <Enter>, the FASTBACK PLUS
            menu settings are immediately reset to the
            recorded values.  If the User Level remains
            unchanged, you are returned to the last Main Menu
            item.  If the User Level has changed, you are
            returned to the menu home position.
 
 REFERENCE: See Chapter 7.

*H_op_ss
*** SAVE SETUP TO DISK ***

 PURPOSE:   To save all of FASTBACK PLUS' current menu
            settings to a file.

 USAGE:     You will be prompted for the name of the file
            where you want your setup recorded.  Enter a full
            DOS pathname (FASTBACK PLUS will add the
            extension ".fb" if you do not specify an
            extension).  If you want to save only your backup
            and restore file specifications (Include/Exclude
            Files and Files by Date), press <Tab> to move to
            the Save Filespecs Only? field and change the N
            to a Y.  Press <Enter> to save the settings to
            the file you have named.
 
 DEFAULT:   Save Filespecs Only is set to N by default.  The
            Save Setup filespec is set to be "STARTUP.FB" in
            the FASTBACK Support Directory by default.

 REFERENCE: See Chapter 7.

*** EXIT ***

 PURPOSE:   To exit from FASTBACK PLUS and return to DOS.
 
 USAGE:     As the menu prompt suggests, simply press <Enter>
            to exit. If you change your mind and decide not
            to exit FASTBACK PLUS, you may choose another
            option with the arrow (cursor) keys or the first
            letter of the option.
 

